Subject: Re: [Sframe] [dispatch] Magnus Westerlund's Block on charter-ietf-sframe-00-00: (with BLOCK and COMMENT)

From: Emad Omara <[email-masked]>
Date: Thu, 1 Oct 2020 14:26:55 -0700

Hi Murray,

I have updated the charter Google doc here
<https://docs.google.com/document/d/10rG8nAR0U6cBBPffzXnLaPPYL4uzxYViAvgiSezoa7o/edit?usp=sharing>
Please
go ahead and copy it to the datatracker.

Thanks
Emad

On Tue, Sep 29, 2020 at 7:38 AM Murray S. Kucherawy <[email-masked]>
wrote:

> On Tue, Sep 29, 2020 at 5:58 AM Magnus Westerlund <magnus.westerlund=
> [email-masked]> wrote:
>
>> > Would these address your concerns so we can move forward? Please let me
>> know
>> > if there is anything else I missed.
>>
>> Yes, I belief so.
>>
>
> OK, then please let me know when the github version has been updated, and
> I'll copy it into the datatracker for the IESG to see.
>
> -MSK
>